            body.status-page {
                background-color: #444444;
                color: #333333;
            }

            p,
            strong {
                color: #333333 !important;
            }

            .reds {
                color: #cc0000 !important;
            }

            .blues {
                color: #3498db !important;
            }

            .greens {
                color: #43b581 !important;
            }

            .yellows {
                color: #ddff00 !important;
            }

            .oranges {
                color: #ff8800 !important;
            }

            .metrics {
                color: #0dccc0 !important;
            }

            .links {
                color: #7ed321 !important;
            }
            /**
     * Banner background
     */

            .app-banner {
                background-color: !important;
            }

            .app-banner-padding {
                padding: 0 0 !important;
            }
            /**
     * Alert overrides.
     */

            .alert {
                background-color: #ddff00;
                border-color: #c6e500;
                color: white;
            }

            .alert.alert-success {
                background-color: #43b581;
                border-color: #3ca274;
                color: white;
            }

            .alert.alert-info {
                background-color: #3498db;
                border-color: #2e88c5;
                color: white;
            }

            .alert.alert-danger {
                background-color: #cc0000;
                border-color: #b70000;
                color: white;
            }
            /**
     * Button Overrides
     */

            .btn.links {
                color: #9ab200;
            }

            .btn.btn-success {
                background-color: #43b581;
                border-color: #3ca274;
                color: white;
            }

            .btn.btn-success.links {
                color: #2e7e5a;
            }

            .btn.btn-success.btn-outline {
                background-color: transparent;
                border-color: #43b581;
                color: #43b581;
            }

            .btn.btn-success.btn-outline:hover {
                background-color: #43b581;
                border-color: #3ca274;
                color: white;
            }

            .btn.btn-info {
                background-color: #3498db;
                border-color: #2e88c5;
                color: white;
            }

            .btn.btn-info.links {
                color: #246a99;
            }

            .btn.btn-danger {
                background-color: #cc0000;
                border-color: #b70000;
                color: white;
            }

            .btn.btn-danger.links {
                color: #8e0000;
            }
            /**
     * Background fills Overrides
     */

            .component {
                background-color: #444444;
                border-color: #3d3d3d;
            }

            .sub-component {
                background-color: #444444;
                border-color: #3d3d3d;
            }

            .incident {
                background-color: #444444;
                border-color: #3d3d3d;
            }

            .status-icon {
                background-color: #444444;
                border-color: #3d3d3d;
            }

            .panel.panel-message:before {
                border-left-color: #444444 !important;
                border-right-color: #444444 !important;
            }

            .panel.panel-message:after {
                border-left-color: #444444 !important;
                border-right-color: #444444 !important;
            }

            .footer a {
                color: #333333;
            }

            .alert.alert-success {
                background-color: #43b581;
                border-color: #43b581;
            }

            body.status-page .list-group .list-group-item {
                background-color: #333;
                border: 1px solid #222;
            }

            body.status-page .list-group .list-group-item.group-name {
                background-color: #222;
            }

            body.status-page .list-group.components {
                border-color: #222;
            }

            p,
            strong {
                color: #efefef !important;
            }

            body.status-page {
                background: #444 url('../../../bg.png') fixed center !important;
                color: #f7f7f7;
                padding-top: 0px !important;
            }

            body.status-page .list-group.components a {
                color: #f7f7f7 !important;
            }

            .incident {
                background-color: #333;
                border-color: #222;
            }

            body.status-page footer {
                border-top: 1px solid #333;
                background-color: #333;
            }

            .footer a {
                color: #f7f7f7;
            }

            .layout-content.status .masthead-container.basic {
                margin: 0 auto;
            }

            /*.masthead-container {
                background: url('http://status.minelightmc.com/build/dist/img/logo.png') no-repeat center;
                background-position: center;
                background-size: contain;
                width: 100% !important;
                max-width: 100% !important;
                height: 150px;
                padding: 20px 20px !important;
                margin-bottom: 60px !important;*/
            }

            a {
                background-color: transparent !important;
            }
            .center {
              display: block;
              margin-top: 2%;
              margin-left: auto;
              margin-right: auto;
              width: 300px;
            }